SENSOR_DRVNAME_C811AMJ_M010_CRTOVS=/product_h/etc/camera/motiondetection/default/
SENSOR_DRVNAME_C811AMJ_M030_CRTOVS=/product_h/etc/camera/motiondetection/default/
SENSOR_DRVNAME_C834OGI_M060_CRTOVS=/product_h/etc/camera/motiondetection/default/
SENSOR_DRVNAME_C834JDI_M030_CRTOVS=/product_h/etc/camera/motiondetection/default/
SENSOR_DRVNAME_C876KEH_M030_CRTOVS=/product_h/etc/camera/motiondetection/default/
SENSOR_DRVNAME_C876HQF_M110_CRTOVS=/product_h/etc/camera/motiondetection/default/
SENSOR_DRVNAME_C843RWP_M100_CRTOVS=/product_h/etc/camera/motiondetection/default/
SENSOR_DRVNAME_C843URA_M120_CRTOVS=/product_h/etc/camera/motiondetection/default/
SENSOR_DRVNAME_C843RWP_M060_CRTOVS=/product_h/etc/camera/motiondetection/default/
SENSOR_DRVNAME_C811AMJ_M010_CRTOVS_C876KEH_M030_CRTOVS=/product_h/etc/camera/motiondetection/default/
SENSOR_DRVNAME_C811AMJ_M010_CRTOVS_C876HQF_M110_CRTOVS=/product_h/etc/camera/motiondetection/default/
SENSOR_DRVNAME_C811AMJ_M030_CRTOVS_C876KEH_M030_CRTOVS=/product_h/etc/camera/motiondetection/default/
SENSOR_DRVNAME_C811AMJ_M030_CRTOVS_C876HQF_M110_CRTOVS=/product_h/etc/camera/motiondetection/default/